Bug 702713 - need new screen snapshots for the rhq-project.org wiki
need new screen snapshots for the rhq-project.org wiki
Status: ASSIGNED
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Adam Strong
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 13:13 EDT by John Mazzitelli
Modified: 2014-08-04 18:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2011-05-06 13:13:51 EDT
All of our old screen snapshots in the wiki documentation are of the previous RHQ 3 JSF-based user interface.

Now that the majority of our UI is GWT-based, we need to change new snapshots and update the wiki documentation.  This may also mean changing the docs themselves to correspond to any new workflows based on the GWT interface (for example, I'm thinking of the creation of alert definitions).
Comment 1 Deon Ballard 2011-05-06 13:48:58 EDT
Just an FYI, the (internal) images repo is...

http://svn.devel.redhat.com/cgi-bin/viewvc.cgi/ecs/JON/trunk/Basic_Admin_Guide/en-US/images/

Some of those may be easy to just drop into the RHQ wiki; I'll start running through the wiki images and see if there's any low hanging fruit.
Comment 2 Deon Ballard 2014-05-15 20:08:38 EDT
Reassigning to John Ha.

Note You need to log in before you can comment on or make changes to this bug.